###############################################################################
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing,
# software distributed under the License is distributed on an
# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
# KIND, either express or implied.  See the License for the
# specific language governing permissions and limitations
# under the License.
###############################################################################

operator.equality.PPC_EQ=\u0628\u0631\u0627\u0628\u0631 \u0627\u0633\u062A \u0628\u0627
operator.equality.PPC_NEQ=\u0628\u0631\u0627\u0628\u0631 \u0646\u06CC\u0633\u062A \u0628\u0627
operator.equality.PPC_LT=\u06A9\u0648\u0686\u06A9\u062A\u0631 \u0627\u0633\u062A \u0627\u0632
operator.equality.PPC_LTE=\u06A9\u0648\u0686\u06A9\u062A\u0631 \u06CC\u0627 \u0645\u0633\u0627\u0648\u06CC \u0628\u0627
operator.equality.PPC_GT=\u0628\u0632\u0631\u06AF\u062A\u0631 \u0627\u0632
operator.equality.PPC_GTE=\u0628\u0632\u0631\u06A9\u062A\u0631 \u06CC\u0627 \u0645\u0633\u0627\u0648\u06CC \u0628\u0627

operator.quantity.PPC_EQ=\u062F\u0642\u06CC\u0642\u0627
operator.quantity.PPC_NEQ=\u0647\u0631 \u0686\u06CC\u0632\u06CC \u0628\u0647 \u062C\u0632
operator.quantity.PPC_LT=\u06A9\u0645\u062A\u0631 \u0627\u0632
operator.quantity.PPC_LTE=\u06A9\u0645\u062A\u0631 \u0627\u0632
operator.quantity.PPC_GT=\u0628\u06CC\u0634\u062A\u0631 \u0627\u0632
operator.quantity.PPC_GTE=\u0628\u06CC\u0634\u062A\u0631 \u0627\u0632


condition.PPIP_ORDER_TOTAL=${quantityOperator} $${condValue} \u062E\u0631\u062C \u06A9\u0646\u06CC\u062F
condition.PPIP_PRODUCT_TOTAL=${quantityOperator} $${condValue} \u0627\u0632 \u0645\u062D\u0635\u0648\u0644\u0627\u062A \u062A\u0627\u06CC\u06CC\u062F \u0634\u062F\u0647 \u0628\u062E\u0631\u06CC\u062F
condition.PPIP_PRODUCT_AMOUNT=\u0628\u0647 \u0627\u0632\u0627\u06CC \u0647\u0631 $${condValue} \u06CC\u0627 \u0628\u06CC\u0634\u062A\u0631 \u0627\u0632 \u0645\u062D\u0635\u0648\u0644\u0627\u062A \u062A\u0627\u06CC\u06CC\u062F \u0634\u062F\u0647
condition.PPIP_PRODUCT_QUANT=${condValue} \u0627\u0632 \u0645\u062D\u0635\u0648\u0644\u0627\u062A \u062A\u0627\u06CC\u06CC\u062F \u0634\u062F\u0647 \u0628\u062E\u0631\u06CC\u062F
condition.PPIP_NEW_ACCT=\u0627\u06AF\u0632 \u0627\u0632 \u0639\u0645\u0631 \u062D\u0633\u0627\u0628 \u0634\u0645\u0627 ${quantityOperator} ${condValue} \u0628\u06AF\u0630\u0631\u062F 
condition.PPIP_PARTY_ID=\u0627\u06AF\u0631 \u0634\u0645\u0627\u0631\u0647 \u062D\u0633\u0627\u0628 \u06A9\u0627\u0631\u0628\u0631\u06CC \u0634\u0645\u0627 ${equalityOperator} ${condValue} \u0628\u0627\u0634\u062F 
condition.PPIP_PARTY_GRP_MEM=\u0627\u06AF\u0631 \u062D\u0633\u0627\u0628 \u06A9\u0627\u0631\u0628\u0631\u06CC \u0634\u0645\u0627 ${equalityOperator} \u0642\u0633\u0645\u062A \u0627\u0632 \u06AF\u0631\u0648\u0647 \u0628\u0627 \u0634\u0645\u0627\u0631\u0647 ${condValue}  \u0628\u0627\u0634\u062F
condition.PPIP_PARTY_GRP_MEM=\u0627\u06AF\u0631 \u062D\u0633\u0627\u0628 \u06A9\u0627\u0631\u0628\u0631\u06CC \u0634\u0645\u0627 ${equalityOperator} \u062F\u0631 \u062F\u0633\u062A\u0647 \u0628\u0646\u062F\u06CC \u0628\u0627 \u0634\u0645\u0627\u0631\u0647 ${condValue} \u0628\u0627\u0634\u062F  
condition.PPIP_ROLE_TYPE=\u0627\u06AF\u0631 \u062D\u0633\u0627\u0628 \u06A9\u0627\u0631\u0628\u0631\u06CC ${equalityOperator} \u062F\u0631 \u0646\u0642\u0634 \u0628\u0627 \u0634\u0645\u0627\u0631\u0647 ${condValue} \u0628\u0627\u0634\u062F   

action.PROMO_GWP=\u06CC\u06A9 ${productName} [${productId}] \u0628\u06AF\u06CC\u0631\u06CC\u062F
action.PROMO_FREE_SHIPPING=\u062D\u0645\u0644 \u0648 \u0646\u0642\u0644 \u0645\u062C\u0627\u0646\u06CC \u0627\u0632 \u0646\u0648\u0639 ${productId} \u0628\u0627 \u0628\u0627\u0631\u0628\u0631\u06CC ${partyId} \u0628\u06AF\u06CC\u0631\u06CC\u062F 
action.PROMO_PROD_DISC=${quantity} \u062F\u0631 ${amount}% \u062A\u062E\u0641\u06CC\u0641 \u0628\u06AF\u06CC\u0631\u06CC\u062F
action.PROMO_PROD_AMDISC=${quantity} \u062F\u0631 $${amount} \u062A\u062E\u0641\u06CC\u0641 \u0628\u06AF\u06CC\u0631\u06CC\u062F
action.PROMO_PROD_PRICE=${quantity} \u0628\u0631\u0627\u06CC $${amount} \u0628\u06AF\u06CC\u0631\u06CC\u062F 
action.PROMO_ORDER_PERCENT=${amount}% \u0627\u0632 \u0645\u0628\u0644\u063A \u0633\u0641\u0627\u0631\u0634 \u062E\u0648\u062F\u0631\u0627 \u062A\u062E\u0641\u06CC\u0641 \u0628\u06AF\u06CC\u0631\u06CC\u062F
action.PROMO_ORDER_AMOUNT=${amount} \u0627\u0632 \u0645\u0628\u0644\u063A \u0633\u0641\u0627\u0631\u0634 \u062E\u0648\u062F\u0631\u0627 \u062A\u062E\u0641\u06CC\u0641 \u0628\u06AF\u06CC\u0631\u06CC\u062F
